<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssetTargetFallback>$(AssetTargetFallback);portable-net45+win8+wp8+wpa81;</AssetTargetFallback>
    <RootNamespace>LMS</RootNamespace>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <GenerateBindingRedirectsOutputType>true</GenerateBindingRedirectsOutputType>
    <GenerateRuntimeConfigurationFiles>true</GenerateRuntimeConfigurationFiles>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="Migrations\20180726102624_Upgrade_ABP_380.cs" />
    <Compile Remove="Migrations\20180927062408_test.cs" />
    <Compile Remove="Migrations\20190111071724_Upgraded_To_Abp_v4_1_0.cs" />
    <Compile Remove="Migrations\20210209125601_Update_Case_Entity_PoliceCaseStatus.cs" />
    <Compile Remove="Migrations\20210209125601_Update_Case_Entity_PoliceCaseStatus.Designer.cs" />
    <Compile Remove="Migrations\20210224154705_Change_DataType_PoliceCaseDate.cs" />
    <Compile Remove="Migrations\20210224154705_Change_DataType_PoliceCaseDate.Designer.cs" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.4" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="3.1.4">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.4">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LMS.Core\LMS.Core.csproj" />
  </ItemGroup>
</Project>